@charset "gb2312";
/* CSS Document by mfx */
/* 初始 */
body { margin:0; font-size:12px;  color:#333; font:Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif; }
html, html body { height:100%; }
div, span, p, form, ul, ol, li, h1, h2, h3, h4, h5, h6, th, td, dl, dt, dd, caption, a, legend, hr, b,blockquote,textarea { margin:0; padding:0; border:0;}
ul,li,ol { list-style-type:none; }
table, input, textarea, select, button { font-size:12px;vertical-align:middle; }
img, a img { border:none; }
table { border-collapse:collapse; border-spacing:0; }/*相邻边被合并*/
address, caption, cite, code, dfn, em, th, var { font-style:normal; font-weight:normal; }
q:before, q:after { content:''; }

/* 默认链接颜色 */
a:link, a:visited { outline-style:none; color:#000; text-decoration:none; }
a:hover, a:active { color:#c00; text-decoration:underline; }


/* 颜色 */
.black { color:#000; }
.white { color:#fff; }
.red { color:#e10007; }
.grey { color:#454545; }
.orange { color:#ff7200; }
.blue { color:#003398; }
.navy { color:#183b7d; }

.lchot, a.lchot { color:#bd0a01; }
.black, a.black { color:#000; }
/* 下划线 */
.unline, .unline a { text-decoration:underline }
.nounline, .nounline a, .list12 .nounline { text-decoration:none }

/* 通用属性 */
.left { float:left; }
.right { float:right; }

.clear{clear:both;font-size:1px;width:1px;height:0;visibility:hidden;margin-top:0px!important;*margin-top:-1px;line-height:0}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
/* End hide from IE-mac */
/* ie7 hack*/
 *+html .clearfix {min-height: 1% ;}

/*文字对齐方式*/
.txtLeft { text-align:left }
.txtRight { text-align:right }
.txtCenter { text-align:center }
/*常用方法*/
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
.show { display:block }
.hidden { display:none }
.invisible { visibility:hidden; }
.hand { cursor:pointer; }
.fB { font-weight:bold; }
.fI { font-style: italic; }
.f12px { font-size:12px; }
.f14px { font-size:14px; }
/* CSS空白 */
.blank1 { margin:0 auto; height:1px; font-size:1px; clear:both; overflow:hidden }
.blank2 { margin:0 auto; height:2px; font-size:1px; clear:both; overflow:hidden }
.blank3 { margin:0 auto; height:3px; font-size:1px; clear:both; overflow:hidden }
.blank5 { margin:0 auto; height:5px; font-size:1px; clear:both; overflow:hidden }
.blank8 { margin:0 auto; height:8px; font-size:1px; clear:both; overflow:hidden }
.blank10 { margin:0 auto; height:10px; font-size:1px; clear:both; overflow:hidden }
.blank15 { margin:0 auto; height:15px; font-size:1px; clear:both; overflow:hidden }
.blank20 { margin:0 auto; height:20px; font-size:1px; clear:both; overflow:hidden }
.blank25 { margin:0 auto; height:25px; font-size:1px; clear:both; overflow:hidden }
.blank30 { margin:0 auto; height:30px; font-size:1px; clear:both; overflow:hidden }

/* 图文混排公用 */  
.pp, .pt, .list12 ul, .list14 ul{ width:100%; margin:0 auto; }
.pp:after, .pt:after, .area:after, .clear:after { content:"."; display:block; visibility:hidden; height:0; clear:both; }
.pp { text-align:center; }
.pp img { display:block; margin:0 auto; }	/*组图内图片属性*/
.pp span { display:block; }
.pt { color:#666; line-height:18px; text-align:left; }
.pt div { float:left; margin:0 10px 0 0; }			/*图文混排*/
.pt p { clear:none }

/* 列表属性公用 */
.list12 li, .list14 li { background:url(images/dian.gif) no-repeat 0 9px; padding-left:20px; }
.list14 li { background:url(images/dian.gif) no-repeat 0 7px; }
.list12 li { line-height:26px; }
.list14 li { line-height:26px; }
.list12 li img, .list14 li img { margin-left:6px }
.list12 li a, .list14 li a { text-decoration: none; font-size:12px; }
.list14 li a {font-size:14px; }
.list12 li a:hover, .list14 li a:hover { color:#c00; text-decoration:underline }

/* ------------------------------------公用属性------------------------------------ */
.wrapper { margin:0 auto;WIDTH: 956px; overflow:hidden; border:solid 7px #2966a3; background:#fff url(images/wew_04.jpg) no-repeat center 0;}

.column_1of2 { width:693px; float:left; overflow:hidden; }
.column_1of2_1 { width:221; float:right; overflow:hidden; }
.column_1of2_2 { width:400px; float:left; overflow:hidden; }
.column_2of2 { width:277px; float:right; overflow:hidden; }



/* 图文混排公用 */  
.pp, .pt, .list12 ul, .list14 ul{ width:100%; margin:0 auto; }
  .pp:after, .pt:after, .area:after, .clear:after { content:"."; display:block; visibility:hidden; height:0; clear:both; }
  .pp { text-align:center; }
  .pp img { display:block; margin:0 auto; }	/*组图内图片属性*/
  .pp span { display:block; }
  .pt { color:#666; line-height:20px; text-align:left; }
  .pt div { float:left; margin:0 10px 0 0; }			/*图文混排*/
  .pt p { clear:none }

/* 列表属性公用 */
.list12 li, .list14 li { background:url(images/shandong_93.gif) no-repeat 0 9px; padding-left:10px; }
  .list14 li { background:url(images/shandong_93.gif) no-repeat 0 11px; }
  .list12 li { line-height:24px; }
  .list14 li { line-height:26px; }
  .list12 li img, .list14 li img { margin-left:6px }
  .list12 li a, .list14 li a { text-decoration: none; font-size:12px; }
  .list14 li a {font-size:14px; }
  .list12 li a:hover, .list14 li a:hover { color:#c00; text-decoration:underline }

/* ------------------------------------公用结构------------------------------------ */
#wrapper { margin:0 auto; WIDTH: 956px; overflow:hidden; padding:0 8px; background: #FFF url(images/shandong_02.gif) repeat-y center center }

#login { height:25px; background:url(images/sd2010_01.gif) no-repeat 0 0; border-top:solid 6px #b41414; overflow:hidden; }
  #login ul { padding:0 10px; display:block }
  #login li { height:25px; line-height:22px; display:block; float:left; margin-right:15px; padding-top:3px; }
  #login li, #login li a { color:#888888 }
  #login ul .right { float:right; }
  #login ul .right a { color:#b41414; }
  #login ul .right.jian a { color:#888888; }
  #login ul li#tongxing { background:url(images/sd2010_07.gif) no-repeat 0 0px; padding-left:20px; }
  #login ul li#mima { background:url(images/sd2010_07.gif) no-repeat 0 -25px; padding-left:20px; }
  #login ul li input { border:solid 1px #e1e1e1; background-color:#FFF; width:60px; height:14px; line-height:14px; }
  #login ul li .tijiao { background-color:#B41414; color:#FFF; border:none; height:14px; width:50px; line-height:14px; font-size:12px; padding:0; border:0; }
  #login ul #sheshouye { background:url(images/sd2010_07.gif) no-repeat 0 -75px; padding-left:20px; }
  #login ul #jiashoucang { background:url(images/sd2010_07.gif) no-repeat -0 0px; padding-left:20px; }

#mainsub { border-bottom:solid 1px #d9d9d9; border-top:solid 1px #d9d9d9; margin:2px 5px 0 5px; }
  #mainsub .left.wen { margin-left:10px; }
  #mainsub .left.wen, #mainsub .left.wen a { color:#000; font-size:12px; line-height:29px; }
  #mainsub .left.wen a { margin:0 5px; }
  #mainsub .right.baoliao {background:url(images/shandong_32.gif) no-repeat 0 center; padding-left:15px; margin-right:10px;}
  #mainsub .right.baoliao, #mainsub .right.baoliao a { color:#b41414; font-size:12px; line-height:29px; }


/* diy */
#con {  padding:0 5px;}

#banner { position:relative;background: url(images/chuban_03.jpg) repeat-x 0 0; padding-top:292px;}
#banner #flash { position:absolute; top:240px; right:0; }
#hotnews { background: url(images/bg_07.jpg) repeat-x 0 0; height:533px; width:946px; overflow:hidden;}

  
  #yaowen{ width:378px; overflow:hidden; background: url(images/zhishu_07.jpg) no-repeat 0 0; padding:50px 20px 0 20px; }
  #yaowen h1 { font-family: "黑体"; font-size:20px; font-weight: normal; letter-spacing: 2px; line-height:28px; text-align:left; margin:10px 0 10px 0 }
  #yaowen h1 a { color:#C00 }
  #yaowen p { line-height:17px; color:#666 }
  #yaowen p a{color:#333}
  #yaowen .list14 { padding-top:20px; padding-left:10px;}
  
  



 #tupian .con{ padding:13px 5px 3px 5px; }
 #tupian .con img { border:solid 1px #ccc;}
 #tupian .con p { line-height:30px;}
 
 
 
 #zhuanjian  {background:url(images/chuban_11.gif) no-repeat 0 0; height:440px; }
 #zhuanjian table tr td .pt.clearfix h3 { color:#000; line-height:40px; font-size:16px}
  #zhuanjian table tr td .pt.clearfix h3 a {color:#000;}
/* 公用foot */
#footer { text-align:center; line-height:18px; padding:5px 0; width:972px; margin:0 auto; border-top: solid 10px #b41414}
  #footer img {margin:0 5px;}
  #footer .lianjie { height:30px; line-height:30px; color:#FFF; background-color: #b41414}
  #footer .lianjie a,#footer .pp div a,#footer .pp{color:#FFF}
  #footer  a { color:#000} 
